#brand_intro{background: url(../images/tang.jpg) no-repeat 80% bottom;text-align: center;min-height: 40rem;background-size: 20rem;color: #666;margin-top: 8rem;}
.agree{text-align: center;font-size: 1.6rem;font-weight: bold;margin-bottom: 2rem;}
.agree-img{width: 1100px;margin: 0 auto;}

.partner{background: #f1f1f1;padding: 5rem 0;}
.partner .p-img-list{width: 900px;margin: 0 auto;overflow: hidden;}
.partner .p-img-list li{float: left;}
.partner .p-img-list li img{height: 5rem;margin: 0 1rem 1rem 0;border: solid 1px #666;}

.saas{width: 820px;margin: 0 auto;background: url(../images/saas.jpg) no-repeat 90% 55%;color: #999;min-height: 15rem;background-size: 15rem;padding: 7rem 41rem 5rem 6rem;font-size: 1.6rem;}

.news{padding: 1rem 2rem;background: #ebebeb;width: 1100px;margin: 0 auto 10rem;border-radius: .5rem;}
.news li{border-bottom: solid 1px #ddd;padding: .5rem;list-style: unset;color: #d81e07;cursor: pointer}
.news li span{color: #999;}

.newsItem{padding:1rem 17%;width: 100%;text-align: center;}
.newsItem .date{width: 170px;margin-left: calc(100% - 170px);}
